
Redmine - Feature #16332

Enable auto-locking users after a specified date

2014-03-13 08:55 - Pieter De Gendt

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Admins could benefit from this feature to lock users who have a limited amount of time

Could be used for:

People who leave a company (date is most of the time known beforehand)

Internships with a deadline

Consultants

Related issues:

Is duplicate of Redmine - Feature #428: Temporary users (eg. enable auto-lock... New

History

#1 - 2014-06-03 17:29 - Systango Ltd

You might want to try

http://www.redmine.org/plugins/redmine_auto_lock

#2 - 2015-01-20 21:59 - @ go2null

duplicate of #428

#3 - 2015-01-21 06:55 - Mischa The Evil

- Is duplicate of Feature #428: Temporary users (eg. enable auto-locking users after a specified date) added

#4 - 2015-01-21 06:56 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

@ go2null wrote:

duplicate of #428

 Indeed. Closing as such. I'll copy some info over to #428.
